# Translation of ktexteditor_kttsd.po to Slovenian
# Gregor Rakar <gregor.rakar@kiss.si>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: ktexteditor_kttsd\n"
"POT-Creation-Date: 2005-02-20 01:26+0100\n"
"PO-Revision-Date: 2005-03-07 10:33+0100\n"
"Last-Translator: Gregor Rakar <gregor.rakar@kiss.si>\n"
"Language-Team: Slovenian <sl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: katekttsd.cpp:75
msgid "Speak Text"
msgstr "Izgovori besedilo"

#: katekttsd.cpp:98
msgid "Starting KTTSD Failed"
msgstr "Zagon KTTSD ni uspel"

#: katekttsd.cpp:108 katekttsd.cpp:115
msgid "DCOP Call Failed"
msgstr "Klic DCOP ni uspel"

#: katekttsd.cpp:109
msgid "The DCOP call setText failed."
msgstr "Klic DCOP setText ni uspel."

#: katekttsd.cpp:116
msgid "The DCOP call startText failed."
msgstr "Klic DCOP startText ni uspel."
